adaptor_base.hpp File Reference
`#include "msgpack/v3/adaptor/adaptor_base_decl.hpp"`

Go to the source code of this file.

## Classes

struct | msgpack::adaptor::convert< T, Enabler >
struct | msgpack::adaptor::pack< T, Enabler >
struct | msgpack::adaptor::object< T, Enabler, typename msgpack::enable_if< !msgpack::is_same< T, std::string >::value &&!msgpack::is_array< T >::value >::type >
struct | msgpack::adaptor::object_with_zone< T, Enabler >

## Namespaces

| msgpack
| msgpack::adaptor